# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'SyncPlayer' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!
  pod 'CocoaAsyncSocket'
  pod 'AFNetworking'
  # Pods for SyncPlayer

  target 'SyncPlayerTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'SyncPlayerUITests' do
    inherit! :search_paths
    # Pods for testing
  end

end
